#leadership-container .bio-container {
  margin-bottom: 3rem;
}

#leadership-container .bio-container .bio-photo {
  width: 100%;
  height: 320px;
  margin-bottom: 1rem;
}

#leadership-container .bio-container .bio-title {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.8rem;
  margin-bottom: 0.2rem;
}

#leadership-container .bio-container .bio-name {
  font-size: 1.2rem;
}
